package routes

import (
	"git.espin.casa/albert/cml04-falcon-system/handset/eventer"
	"git.espin.casa/albert/cml04-falcon-system/handset/handlers"
	"github.com/julienschmidt/httprouter"
)

func CreateRoutes(r *httprouter.Router, eventer eventer.Eventer) {
	r.GET("/", handlers.IndexHandler())
	r.GET("/barcode/:barcode", handlers.BarCodeHandler(eventer))
}
